1 Reply Latest reply: Jul 12, 2012 3:21 PM by Klaus1
carl281 Level 1 Level 1 (0 points)

I have an IBook G4 running OS 10.5.8.  Java has been disabled because it is out of date.  Can't seem to find a new version to install.  Foxfire is driving me crazy with a constant note that I need a software update, but I can't seem to fine a new version of Java to download.  Help!


Mac OS X (10.5.8), Can't fine new version of Java